#!/usr/bin/gnuplot

set colors classic
#set term x11

nm = 1.e-9  # m

set xl "lambda [nm]"
set yl "I_lambda [] (shifted by dataset number)"

fac=0.25
set ytics fac
set mytics 1
set grid ytics mytics
set zeroaxis
set nokey
set bar 0.5

p \
  "<awk '($5!=i){ print s; } { print; i=$5; }' Spectra.dat" u ($2/nm):($3+fac*($5-1)) w l lc 'blue',\

pa -1

set term png small
set out "Spectra.png"
rep

q

  "Spectra.dat" u ($2/nm):($3+1*$5):4 w err lt 3 pt 1 ps 0


